Authorization: Bearer ********************curl --location --request PATCH 'https://numueg.app/api/v1/stores//settings/whatsapp' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"enabled": true,
"notifications": {
"property1": "string",
"property2": "string"
}
}'{
"success": true,
"data": {
"enabled": false,
"is_configured": false,
"last_configured": "string",
"phone_number": "string",
"notifications": {
"order_confirmation": {
"enabled": false,
"template": "",
"delay": 0
},
"order_shipped": {
"enabled": false,
"template": "",
"delay": 0
},
"order_delivered": {
"enabled": false,
"template": "",
"delay": 0
},
"abandoned_cart": {
"enabled": false,
"template": "",
"delay": 0
},
"low_stock": {
"enabled": false,
"template": "",
"delay": 0
}
},
"messages_today": 0,
"delivery_rate": 0,
"api_quota": 1000
},
"message": "string"
}